
<?php
include('connection.php');
header( 'Content-Type: text/html; charset=utf-8' );
include('test.php');
$name1=test_input($_POST['name1']);
$name=test_input($_POST['name']);
$name_eng=test_input($_POST['name_eng']);
$padnam_mar=$_POST['padnam_mar'];
$padnam=test_input($_POST['padnam']);
$office_name=test_input($_POST['office_name']);
$office_name_marathi=$_POST['office_name_marathi'];
$area=test_input($_POST['area']);
$area_eng=test_input($_POST['area_eng']);
$add=test_input($_POST['add']);
$add_eng=test_input($_POST['add_eng']);
$contact=test_input($_POST['contact']);
$email=test_input($_POST['email']);
 

	            
	
header('Content-Type:text/html;charset=utf8_unicode_ci');
			
$sql="UPDATE `administrate` SET `officer_name_marathi`='$name',`officer_name`='$name_eng',`designation`='$padnam',`designation_marathi`='$padnam_mar',`office_name_marathi`='$office_name',`office_name`='$office_name_marathi',`mobileno`='$contact',`e-mail`='$email' WHERE `srno`='$name1'";
mysqli_query($GLOBALS["___mysqli_ston"], "SET NAMES utf8");
$res=mysqli_query($GLOBALS["___mysqli_ston"], $sql) or die("Error message". mysqli_errno($GLOBALS["___mysqli_ston"]));
echo '<script>
alert("Data updated Successfully..!!!");
window.location.href="administrative.php"</script>';


?>
